@use 'sass:map';
@use '@angular/material' as mat;
@use '../font';

@mixin set-fonts($theme) {
  $config: mat.get-typography-config($theme);
  $theme-font: map.get($config, font-family);

  body {
    font-family: $theme-font;
  }

  b {
    font-family: font.$font-family-bold;
  }
}
